* { color: #ffffff; }
html, body { height: 100vh; }
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  overflow-x: hidden;
}

.header {
  display: flex;
  justify-content: space-between;
}

.nav-links {
  margin: 0;
  position: absolute;
  top: 6.5vh;
  right: 0;
  width: 30%;
  height: 93.5vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  background-color: #3f51b5;
  list-style: none;
  transform: translateX(100%);
  transition: transform 0.4s;
  z-index: 1000;
}

.navActivated {
  transform: translateX(0%);
}

.nav-links a {
  text-decoration: none;
  color: #ffffff;
}

.nav-links a:hover {
  text-decoration: underline;
}

main {
  display: flex;
  width: 100%;
  height: 87vh;
}

main > *:nth-child(2) {
  width: 100%;
  height: 87vh;
}

main > *:nth-child(2) > div {
  width: 70%;
}

main > *:nth-child(2), main > *:nth-child(2) > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

main > *:nth-child(2) * {
  color: #000000;
}

main > *:nth-child(2) table {
  width: 100%;
}

.row:hover {
  background-color: #f4f4f4;
}

mat-icon:hover {
  cursor: pointer;
}

@media only screen and (max-width: 599px) {

  main {
    height: 88.6vh;
  }

  .nav-links {
    width: 100%;
    height: 94.3vh;
    top: 5.7vh;
  }
}
